local theme = require('theme.base_theme')
local lain = require('lain')
local wibox = require('wibox')

local memory = lain.widget.mem({
	settings = function()
		-- luacheck: globals widget mem_now
		widget:set_text(mem_now.used .. 'M')
	end,
})

return {
	{
		widget = wibox.layout.fixed.horizontal(wibox.widget.imagebox(theme.widget_mem), memory.widget),
		bg = '#e0da37',
	},
}
